"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _package = require("../../package.json.js");
const install = {
  withInstall: function(name, comp) {
    name = name.charAt(0).toUpperCase() + name.slice(1);
    comp.install = (app) => {
      app.component(_package.default.prefix + name, comp);
    };
    return comp;
  }
};
exports.default = install;
